[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2017-14995

Date: (C)2017-10-04   (M)2017-10-12
 
CVSS Score: 4.3Access Vector:
Exploitability Subscore: Access Complexity:
Impact Subscore: Authentication:
 Confidentiality:
 Integrity:
 Availability:











The Management Console in WSO2 Application Server 5.3.0, WSO2 Business Process Server 3.6.0, WSO2 Business Rules Server 2.2.0, WSO2 Complex Event Processor 4.2.0, WSO2 Dashboard Server 2.0.0, WSO2 Data Analytics Server 3.1.0, WSO2 Data Services Server 3.5.1, and WSO2 Machine Learner 1.2.0 is affected by stored XSS.

Reference:
https://docs.wso2.com/display/Security/Security+Advisory+WSO2-2017-0257

© 2013 SecPod Technologies